Build(deps): Bump excon from 0.84.0 to 0.85.0 (#13772)

Build(deps): Bump excon from 0.84.0 to 0.85.0 (#13772)

Bumps excon from 0.84.0 to 0.85.0.


updated-dependencies:

  • dependency-name: excon dependency-type: direct:production update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index a26a45e..8cc8acf 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -129,7 +129,7 @@ GEM
       sprockets (>= 3.3, < 4.1)
     ember-source (2.18.2)
     erubi (1.10.0)
-    excon (0.84.0)
+    excon (0.85.0)
     execjs (2.8.1)
     exifr (1.3.9)
     fabrication (2.22.0)

GitHub sha: 65d4a661c976e25c80934064b08070da7abd722a

This commit appears in #13772 which was approved by CvX. It was merged by CvX.